Subject: Re: bug#765: [devuan-installer] Daedalus Live iso fails on DVD

From: Bud Heal <[email-masked]>
Date: Thu, 6 Jul 2023 20:21:03 -0400

I burned the DVD and tried to boot on an external Samsung (SE-208) on a
Dell Precision M4600, 8GB main memory, i7-2820 (2.3 GHz), stock Intel
graphics (64MB). Legacy setting.

The internal DVD drive conked out as I went to do this testing. I have too
many other computers with running internal DVD drives if needed.

The DVD, and the drive, boot just fine to the main menu. It loads the
kernel and userland without prompting, if slower than from a USB stick. If
one presses the up/down arrow, after those loads, the focus shifts, at
which point the loading restarts.

The only difference with the process with the USB stick is it proceeds to
the standalone messages and then displays a desktop.

I could test optical media (;)) but the time to set up for debugging, alas,
not this month.

On Sat, Jul 1, 2023 at 9:32 AM . fsmithred <[email-masked]> wrote:

> Mark,
>
> We probably need a pseudopackage for desktop-live like there is for
> minimal-live. It sounds like the problem is that the dvd won't boot.
> The installer isn't running yet at that point.
>
> Bud,
>
> Which iso did you use? Are you booting uefi or legacy bios? What kind
> of hardware is it, especially the graphics - intel, amd or nvidia?
>
> FWIW I tried devuan_daedalus_5.0.0-rc1_amd64_desktop-live.iso copied
> to usb with dd and it boots to desktop on a lenovo T450s in bios mode.
> I can test uefi some time in the next 24 hours.
>
> I can't test optical media at this time.
>
> fsmithred
>
>
> On 7/1/23, Mark Hindley <[email-masked]> wrote:
> > Control: reassign -1 refractainstaller-base
> >
> > On Fri, Jun 30, 2023 at 02:27:16PM +0000, Bud Heal wrote:
> >>    Package: devuan-installer
> >>    I burned a DVD with the live image,
> >
> > I assume you mean Refracta's Desktop Live rather than Minimal Live.
> >
> > Reassigning.
> >
> > fsmithred,
> >
> > I hope I have understood the OP correctly. Please reassign if not.
> >
> > Thanks
> >
> > Mark
> >
>